#grid-parceiros{
	position: relative;
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width: 100%;
	height:auto;
	overflow:hidden;
	text-align:center;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
#grid-parceiros > li{
	display:inline-block;
	position: relative;
	border: 1px solid #eee;
	width: 160px;
	height: 90%;
	overflow:hidden;
	margin:5px 10px 5px 0;
	padding:5px 5px 2px 5px!important;
	background:#fff;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	-webkit-box-shadow:4px 4px 10px rgba(0,0,0,.1);
	-moz-box-shadow:4px 4px 10px rgba(0,0,0,.1);
	box-shadow:4px 4px 10px rgba(0,0,0,.1);
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-transition:all 0.2s;
	transition:all 0.2s;
}
#grid-parceiros > li:hover{
	-webkit-box-shadow:4p 4px 10px rgba(0,0,0,0.4);
	-moz-box-shadow:4px 4px 10px rgba(0,0,0,0.4);
	box-shadow:4px 4px 10px rgba(0,0,0,0.4);
}
#grid-parceiros .foto{
	width: 100%;
	height:auto;
	padding:0 !important;
	margin:0 !important;
	-webkit-border-radius:3px 3px 0 0;
	-moz-border-radius:3px 3px 0 0;
	border-radius:3px 3px 0 0;
}
#grid-parceiros a{
	display:block;
	position: relative;
	width: 100%;
	height: auto;
	overflow:hidden;
	padding:0 !important;
	margin:0 !important;
}
.twu-imovel-div-img{
	position: relative;
	display: block;
	width: 100% !important;
	height: 154px !important;;
	overflow: hidden	
}
.twu-imovel-img-width{
	position: relative;
	width: 100%;
	height: auto;
}
.twu-imovel-img-height{
	position: relative;
	width: 100%;
	height: auto;
}
@media screen and (max-width:1440px){
	#grid-parceiros > li{
		margin:5px 10px 5px 0;
	}
}
@media screen and (max-width:1024px){
	#grid-parceiros{
		width:100%;
		margin:0 auto;
		padding-left:10px;
	}
	#grid-parceiros > li{
		margin:5px 10px 5px 0;
	}
}
@media screen and (max-width:425px){
	#grid-parceiros{
		width:100%;
		margin:0 auto;
	}
	#grid-parceiros > li{
		margin:5px 10px;
	}
}
@media screen and (max-width:320px){
	#grid-parceiros{
		width: 100%;
		margin:0 auto;
		padding-left:0;
	}
	#grid-parceiros > li{
		margin:5px 10px;
		width: 230px;
	}
}